qpsmtpd
Flexible SMTP daemon for network-level spam detection

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/qpsmtpd

general

source
qpsmtpd (source, mail)
version
0.94-2
maint
Devin Carraway
std-ver
3.9.6

versions ... ...pool

o-o-stable
save 0.84-9
oldstable
save 0.84-11+deb8u1
stable
save 0.94-2
testing
save 0.94-2
unstable
save 0.94-2
Ubuntu
0.94-2

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • qpsmtpd: Override says mail - optional, .deb says mail - extra
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   http://smtpd.develooper.com/get.html  files/qpsmtpd-([\d.]+).tar.gz 

news RSS

bugs

all bug history graph
10
RC
0
I&N
2
M&W
8
F&P
0
Ubu
5